## bicimobile 0.1.1-1

=== Makefile ===
#############################################################################
# Makefile for building: build/BiciMaemo
# Generated by qmake (2.01a) (Qt 4.6.3) on: Sun Dec 26 18:24:05 2010
# Project:  bicimobile.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile bicimobile.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4 -Isrc/.tmp
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/MainWindow.cpp \
		src/PageDownloader.cpp \
		src/PageParser.cpp \
		src/Station.cpp \
		src/StationDetail.cpp \
		src/StationsState.cpp \
		src/UpdaterThread.cpp \
		src/main.cpp \
		src/mapwidget.cpp \
		src/gpsposition.cpp src/.tmp/moc_MainWindow.cpp \
		src/.tmp/moc_PageDownloader.cpp \
		src/.tmp/moc_StationDetail.cpp \
		src/.tmp/moc_StationsState.cpp \
		src/.tmp/moc_UpdaterThread.cpp \
		src/.tmp/moc_mapwidget.cpp \
		src/.tmp/moc_gpsposition.cpp
OBJECTS       = build/MainWindow.o \
		build/PageDownloader.o \
		build/PageParser.o \
		build/Station.o \
		build/StationDetail.o \
		build/StationsState.o \
		build/UpdaterThread.o \
		build/main.o \
		build/mapwidget.o \
		build/gpsposition.o \
		build/moc_MainWindow.o \
		build/moc_PageDownloader.o \
		build/moc_StationDetail.o \
		build/moc_StationsState.o \
		build/moc_UpdaterThread.o \
		build/moc_mapwidget.o \
		build/moc_gpsposition.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		bicimobile.pro
QMAKE_TARGET  = BiciMaemo
DESTDIR       = build/
TARGET        = build/BiciMaemo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: bicimobile.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile bicimobile.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile bicimobile.pro

dist: 
	@$(CHK_DIR_EXISTS) build/BiciMaemo1.0.0 || $(MKDIR) build/BiciMaemo1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/BiciMaemo1.0.0/ && $(COPY_FILE) --parents src/MainWindow.h src/PageDownloader.h src/PageParser.h src/Station.h src/StationDetail.h src/StationsState.h src/UpdaterThread.h src/mapwidget.h src/gpsposition.h build/BiciMaemo1.0.0/ && $(COPY_FILE) --parents src/MainWindow.cpp src/PageDownloader.cpp src/PageParser.cpp src/Station.cpp src/StationDetail.cpp src/StationsState.cpp src/UpdaterThread.cpp src/main.cpp src/mapwidget.cpp src/gpsposition.cpp build/BiciMaemo1.0.0/ && (cd `dirname build/BiciMaemo1.0.0` && $(TAR) BiciMaemo1.0.0.tar BiciMaemo1.0.0 && $(COMPRESS) BiciMaemo1.0.0.tar) && $(MOVE) `dirname build/BiciMaemo1.0.0`/BiciMaemo1.0.0.tar.gz . && $(DEL_FILE) -r build/BiciMaemo1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) build/BiciMaemo
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: src/.tmp/moc_MainWindow.cpp src/.tmp/moc_PageDownloader.cpp src/.tmp/moc_StationDetail.cpp src/.tmp/moc_StationsState.cpp src/.tmp/moc_UpdaterThread.cpp src/.tmp/moc_mapwidget.cpp src/.tmp/moc_gpsposition.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) src/.tmp/moc_MainWindow.cpp src/.tmp/moc_PageDownloader.cpp src/.tmp/moc_StationDetail.cpp src/.tmp/moc_StationsState.cpp src/.tmp/moc_UpdaterThread.cpp src/.tmp/moc_mapwidget.cpp src/.tmp/moc_gpsposition.cpp
src/.tmp/moc_MainWindow.cpp: src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/MainWindow.h
	@echo moc src/MainWindow.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/MainWindow.h -o src/.tmp/moc_MainWindow.cpp

src/.tmp/moc_PageDownloader.cpp: src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/PageParser.h \
		src/PageDownloader.h
	@echo moc src/PageDownloader.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/PageDownloader.h -o src/.tmp/moc_PageDownloader.cpp

src/.tmp/moc_StationDetail.cpp: src/Station.h \
		src/mapwidget.h \
		src/gpsposition.h \
		src/StationDetail.h
	@echo moc src/StationDetail.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/StationDetail.h -o src/.tmp/moc_StationDetail.cpp

src/.tmp/moc_StationsState.cpp: src/gpsposition.h \
		src/Station.h \
		src/StationsState.h
	@echo moc src/StationsState.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/StationsState.h -o src/.tmp/moc_StationsState.cpp

src/.tmp/moc_UpdaterThread.cpp: src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/UpdaterThread.h \
		src/PageParser.h \
		src/UpdaterThread.h
	@echo moc src/UpdaterThread.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/UpdaterThread.h -o src/.tmp/moc_UpdaterThread.cpp

src/.tmp/moc_mapwidget.cpp: src/mapwidget.h
	@echo moc src/mapwidget.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/mapwidget.h -o src/.tmp/moc_mapwidget.cpp

src/.tmp/moc_gpsposition.cpp: src/gpsposition.h
	@echo moc src/gpsposition.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/gpsposition.h -o src/.tmp/moc_gpsposition.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

build/MainWindow.o: src/MainWindow.cpp src/MainWindow.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/StationDetail.h \
		src/mapwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/MainWindow.o src/MainWindow.cpp

build/PageDownloader.o: src/PageDownloader.cpp src/PageDownloader.h \
		src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/PageDownloader.o src/PageDownloader.cpp

build/PageParser.o: src/PageParser.cpp src/PageParser.h \
		src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/PageParser.o src/PageParser.cpp

build/Station.o: src/Station.cpp src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/Station.o src/Station.cpp

build/StationDetail.o: src/StationDetail.cpp src/StationDetail.h \
		src/Station.h \
		src/mapwidget.h \
		src/gpsposition.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/StationDetail.o src/StationDetail.cpp

build/StationsState.o: src/StationsState.cpp src/StationsState.h \
		src/gpsposition.h \
		src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/StationsState.o src/StationsState.cpp

build/UpdaterThread.o: src/UpdaterThread.cpp src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/UpdaterThread.o src/UpdaterThread.cpp

build/main.o: src/main.cpp src/MainWindow.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/UpdaterThread.h \
		src/PageDownloader.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/main.o src/main.cpp

build/mapwidget.o: src/mapwidget.cpp src/mapwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/mapwidget.o src/mapwidget.cpp

build/gpsposition.o: src/gpsposition.cpp src/gpsposition.h

## bicimobile 0.1-1

=== debian/changelog ===
bicimobile (0.1-1) unstable; urgency=low

  * Initial release

 -- Thomas Schwery <thomas@schwery.su>  Sun, 26 Dec 2010 18:30:26 +0100

=== debian/control ===
Source: bicimobile
Section: user/navigation
Priority: extra
Maintainer: Thomas Schwery <thomas@schwery.su>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libqtm-dev, libqtm-location
Standards-Version: 3.8.4

Package: bicimobile
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Velopass / BicInCitta application 
 This application provides a simple way of checking for available bikes in the Velopass networks.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6722&group_id=1942
XSBC-Maemo-Display-Name: BiciMobile
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAACYRJREFUaIHtWWtMVGcafr4zMwwMt0EcwMtydYIKNVwWWbeJbrpS
 tJe1mnrJZkPVBBMvf5ps4zahadwmpmlNTLob2tJN2pTWWCRbe/NCumXXsigV
 UG7W1XCpgjDMsDMMdGCYc86zP3COjAx0REJjsg+ZHzPn+773fc57/V4ESeIR
 hvRzK/CweOQJ6BdSWDBvFUI81JkLSkBVVbS2tuLcuXPo7+9HWloannrqKVit
 VkjSHJ2BCwBVVenz+fjee+9x8eLFBKB9kpOTeerUKSqKMqezF4xAXV0dY2Ji
 ApT3f5YsWcKbN2/O6ewFCWJFUfD+++/D7XYHfd7f34/q6uqgMfJTWBACsiyj
 s7Nz1jXXr1+HqqoPfPaCENDpdIiPj591TWJi4pwy0oIQ0Ov12LFjx4yZxmg0
 4rnnnptbSp3fcJ2Eqqr0yR522s6w33WZJOnxeLhv375pAazT6VhWVsaJiYk5
 yRLk/PZCJOGZsON86z502r6EJBlQ9Fg5Hlu+G16vFydPnsRHH32k1YHS0lJs
 3rwZYWFhc5I3rwRIYmS8F6ebtsPmaoAQAAlIUhh+s+oYclP3QxLzWzvnjQBJ
 uMd6cKZlD3qH/oWp7uwnUbjiT1ib/keE6aPnQySAeSJAEi5PFz5reh5291XM
 FIukBGvSVqxfdRRxphUApi980ECeFwKj3gGca9mL7sGzMyrvBwlEhydj9fI/
 ICE2B0Z9FAQEZHUCPmUc8VErYYnOhhChJciHIuB3m5r2g+ixn4MApzybIkTc
 v28yBYkpz/zrjYZ4PJv3MdIsxSHpMOc6QBLjPifOt+1Dz+DZacqbI1dg5dJd
 SLE8CUAXsFcIQBKBxMTd717fEDp6Pw5ZjzmnBCEEev97AT/Y/xHUbYrXVOAX
 izZAUSdQf/PPaOh8AwJKSGerlEPW46Fy2qSfBvdAUoUQEvS6cKyzlkGvM+FK
 z1/x47jt7uZ7Iex3p0lIsCb9LnQdHiYGPN5BVH23Gfbh5mlpc3n8BmzJPwVT
 mAUAoFLB0Oh13B76J7yyGz75R/iUEU1p0gu9LhpJ5l/CmrgFOim0wvbQQdzv
 asBnzTsxOnZrGom0hM14Nu8kjPqYoHvv+wWAmN80OvWRoiiQZRkGgwE6nS5g
 Tb+rAV9c+T3cnu5pJJLMhXg292OYIzNmVeR+NUIlMiMBkujr68Mnn3yC8+fP
 48aNG/B4PIiOjsaqVavwzDPPYPv27Vi0aBEAoM95EaebnseYt38aiYiwJGwr
 +BRL434VVA5JtLe345tvvkFLSwvcbjfMZjPWrFmDoqIiZGZmQpKk4KSCdXjD
 w8M8evQo4+LitK5RkiTqdDoKIbTfEhMTWV5ezrGxMZKkbfgKK+t+zTe/RMDn
 jS/Asy2l0+TIssy6ujpu3LiRkiQFvW7q9Xpu2rSJ9fX1Qe/NARYgCYfDgYMH
 D6K6uhpCCKSlpaG4uBgFBQUwmUyw2Wyora1FbW0tXC4X9Ho9SktL8frrryMm
 Jgaj43fw98tbYRv+LqBIpVg2Y0fhGe3F+Xw+vPPOOygrK4Pb7UZERATS09OR
 nZ2NyMhI2O12tLa2oq+vD7Isw2w249ixYygpKYHBYJhuAVVV6fF4+MILLxAA
 o6Ki+PLLL9Nms01jrSgKm5ubWVxcrFnm8OHDWk//nzvVfPNLfYAFTl4s1uTI
 ssyKigqGh4dTkiSuW7eOZ8+e1SzpX+dwOFheXs60tDQCoMlk4gcffBBgiQAC
 J06coF6vZ1RUFN9++236fL5gHqbB6XRy586dFEIwKiqKNTU1JEnHyDUePxMd
 QOBE/W+1fRcvXmRCQgIlSeLevXvpcDhmldPe3s7CwkICYEJCApubmwMJqKrK
 4eFhFhYWUgjB/fv30+v1znqoH93d3czKyiIAbtmyhR6Phz967fzLeQvf+GKq
 BTZRVVWOjY1x165dBMAnnniCdrs9JDmNjY1cunQpAbCkpESztgRMpqyOjg40
 NTUhISEBBw4cCPmGlJKSgtLSUgghUFdXh56eHkjCAHHfxSVMbwIAdHV14euv
 v0ZERAQOHz6MxYsXhyQnNzcXJSUlEELgq6++gs02WdElf/A2NDRAlmXk5OQg
 MzMzpEP95Ddu3Ij4+HgMDQ2hra0N4u7fVEjSJKHGxkY4HA5kZmZi7dq1IcuR
 JAnbtm2D2WzG0NAQmpubAwncvn0bAJCRkREY5SEgPj5ee5O9vb1QOA6V3oA1
 5OTMxz8fWrlyJWJiplfo2ZCamqrVnc7OTpC81077h0pTq2yoEOJeC0ASijoO
 lXLQLnVsbAwAEBkZ+cADXaPRqLm2x+MBcNcCQggsW7YMAHDr1q0HnpC53W44
 nU4AQFJSEgR0EPddNfyX+bi4OACAw+GAooTWXvsxOjqqKe63hCYlLy8PQghc
 uXJFc6dQQBKXLl3C4OAgoqOjkZ2dDaNhEYyGRQG3MpMxEQCQlZUFSZJw7do1
 2O32B5Lz/fffw263QwiBrKwsCCHuWSA3NxerV69Gb28vKisrQxq0koTL5UJF
 RQVUVUVBQQEyMjKgl8JhXbINhLhLQoIlerUmJzk5GV1dXaipqQl5oKsoCj78
 8EN4PB6kpaUhOztbU4L+WlBRUUEhBM1mMz///PMZZ/aqqpKcnLa9+OKLBECj
 0cjTp09rayZkD2/0f8p/3zjClh/+xgnZQ3Kyir/yyisUQjA9PZ0dHR3aeTNB
 URRWVVXRZDIRAF977TVNt4BmbmRkhE8//TQB0GKxsLKykqOjo9MEKIrCO3fu
 8NChQ1qDt2fPnoBWYDb09vYyLy+PAJifn8+mpqagL0tVVXq9XlZVVdFisRAA
 CwoKODAwoK2Z1o12d3dz/fr1lCSJBoOBRUVFfPfdd3np0iW2tLSwtraWr776
 Kq1Wqzbb3Lp1KwcHB0NS3o/6+nomJydr7cGRI0fY1tZGh8NBp9NJm83Gb7/9
 lrt372ZERAQBMCMjg5cvXw44J2g7PTAwwEOHDtFsNge00waDIaCdtlgsLCsr
 o8vleiDl/WhoaODjjz9OnU6nNWtWq5XZ2dlMSUmhXq/XWuoNGzbw6tWr07xh
 xun0xMQEL1y4wAMHDjAnJ4fLli2jxWLh8uXLmZ+fz5deeomNjY2UZXlOyvth
 t9t5/Phx5ufnMzY2VrsX6HQ6ms1mFhYW8q233pqx4fvJOzFJDA8Pw+FwwOv1
 Ijw8HBaL5YGr6E/B6XSis7MTPT09GBkZQUxMDFJTU7FixQrExsbOuG/ex+sL
 jUf+P/X/J/Bz45En8D+Y06cDGrZm8gAAAABJRU5ErkJggg==

## bicimobile 0.1.1-1

=== debian/changelog ===
bicimobile (0.1.1-1) unstable; urgency=low

  * Corrected the desktop entry
  * Added warnings to the compilation
  * Added a refresh timer
  * Changed layout of the buttons
  * Added Distance To field in the station detail window

 -- Thomas Schwery <thomas@schwery.su>  Tue, 28 Dec 2010 22:03:23 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Standards-Version: 3.8.4
 
 Package: bicimobile
-Architecture: armel
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A Velopass / BicInCitta application 
- This application provides a simple way of checking for available bikes in the Velopass networks.
+Description: A Velopass / Bicincittà application 
+ This application provides a simple way of checking for available bikes in the Velopass
+ (name given to Bicincittà in Switzerland) networks.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6722&group_id=1942
 XSBC-Maemo-Display-Name: BiciMobile
 XB-Maemo-Icon-26:

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := bicimobile
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
 
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## bicimobile 0.1.2-1

=== debian/changelog ===
bicimobile (0.1.2-1) unstable; urgency=low

  * Minor cosmetic changes
  * Minor packaging changes

 -- Thomas Schwery <thomas@schwery.su>  Wed, 29 Dec 2010 16:38:46 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.8.4
 
 Package: bicimobile
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A Velopass / Bicincittà application 
  This application provides a simple way of checking for available bikes in the Velopass

## bicimobile 0.2-1

=== debian/changelog ===
bicimobile (0.2-1) unstable; urgency=low

  * Added support for internationalization
  * Translation to French

 -- Thomas Schwery <thomas@schwery.me>  Thu, 03 Feb 2011 18:21:50 +0100
